Subject: Re: linux-next: manual merge of the vfs tree with the nfsd tree

From: "J. Bruce Fields" <[email-masked]>
Date: Mon, 8 Jul 2019 22:36:49 -0400

On Tue, Jul 09, 2019 at 12:15:31AM +1000, Stephen Rothwell wrote:
> Hi,
> 
> On Mon, 8 Jul 2019 08:45:10 -0400 "J. Bruce Fields" <[email-masked]> wrote:
> >
> > I did a fetch of
> > 
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> > 
> > and looked at the "master" branch and couldn't find that vfs commit.  Am
> > I looking in the wrong place?
> 
> Maybe you were just a little early, I only finished linux-next today a
> few minutes before you sent this email.

Indeed, I see the merge now (ecd27e0ab735: Merge remote-tracking branch
'vfs/for-next').  Thanks!

--b.

> 
> > (I'm sure your resolution is fine, I just thought to be careful it might
> > be nice to run some tests on the merge.)
> 
> Thanks.
> 
> -- 
> Cheers,
> Stephen Rothwell